/*
 Theme Name:     RYNO Child Theme
 Theme URI:      http://rynoss.com/
 Description:    RYNO Child Theme
 Author:         Ryno SS - Jerad Shepherd
 Author URI:     http://www.rynoss.com
 Template:       theme-3
 Text Domain:    ryno-theme-three-child
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
.gradient-box-light{
    padding:20px;
}
.hide-mobile-header{
    transform:unset!important;
}
p.whychoose-para {
    max-width: 836px;
}
.footer__phone{
    max-width: fit-content;
    margin: 0 auto;
}